<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<mediaClip endTrimDuration="0" startTrimDuration="0" version="1">

  <files>
    <file id="1" path="..\files\d7fc4072.mp3"/>
  </files>

  <dataChunks>
    <fileChunk fileId="1">
      <range duration="3955" startTime="7180"/>
    </fileChunk>
    <emptyChunk duration="2000"/>
    <fileChunk fileId="1">
      <range duration="2625" startTime="11135"/>
    </fileChunk>
    <emptyChunk duration="3000"/>
    <fileChunk fileId="1">
      <range duration="1020" startTime="13760"/>
    </fileChunk>
    <emptyChunk duration="2000"/>
    <fileChunk fileId="1">
      <range duration="1180" startTime="14780"/>
    </fileChunk>
    <emptyChunk duration="3000"/>
    <fileChunk fileId="1">
      <range duration="3502" startTime="15960"/>
    </fileChunk>
  </dataChunks>

  <envelopeChunks src="envelop.bin">
    <chunk numSamples="1" startClipPosition="8580"/>
    <chunk numSamples="1" startClipPosition="11570"/>
    <chunk numSamples="1" startClipPosition="12600"/>
    <chunk numSamples="1" startClipPosition="14590"/>
    <chunk numSamples="1" startClipPosition="15780"/>
    <chunk numSamples="1" startClipPosition="18770"/>
  </envelopeChunks>

</mediaClip>
